/*---------------------------- Horizontal menu-------------------------- */

#nav {
	width:970px;
	height:54px;
	padding-bottom:18px;
    position:relative;
    z-index:10;
	
}

#navmenu {
	height:54px;
	margin: 0;
	padding:0;
	list-style: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	
}

#navmenu li {
	float: left;
	/*padding:0 20px;*/
	padding:0;
	margin:0 15px;
	position:relative;
	z-index:1;
}
#navmenu li.first {
	padding-left:0;
	margin-left:0;
}
#navmenu li.last {
	padding-right:0;
	margin-right:0;
}
#navmenu li a {
	display: block;
	height:54px;
	float:left;
	padding:0 0 0 4px;
	text-decoration:none;
	color:#5c5c5c;
	background:url(../images/nav-item-pink.png) 0px 100px no-repeat;
    position:relative;
    z-index:1;
	
}
#navmenu li a span {
	display:block;
	height:39px;
	float:left;
	padding:15px 15px 0 11px;
	cursor:pointer;
    position:relative;
    z-index:1;
}
#navmenu li a img {
    position:relative;
    z-index:1;
}
#navmenu li a img.title {
	display:block;
}
#navmenu li a img.active_title {
	display:none;
}

#navmenu li a.active,
#navmenu li a:hover,
#navmenu li:hover a {
/*#navmenu li.sfhover a {*/
	text-decoration: none;
	text-align:center;
	color:#fff;
	background:url(../images/nav-item-pink.png) 0px -100px no-repeat;
}

#navmenu li a.active span,
#navmenu li a:hover span,
#navmenu li:hover a span {
/*#navmenu li.sfhover a span {*/
	background:url(../images/nav-item-pink.png) 100% -200px no-repeat;
}

#navmenu li a.active img.title,
#navmenu li a:hover img.title,
#navmenu li:hover img.title {
/*#navmenu li.sfhover img.title {*/
	display:none;
}

#navmenu li a.active img.active_title,
#navmenu li a:hover img.active_title,
#navmenu li:hover img.active_title {
/*#navmenu li.sfhover img.active_title {*/
	display:block;
}

#navmenu li.color-pink a {
	background:url(../images/nav-item-pink.png) 0px 100px no-repeat;
}
#navmenu li.color-pink a.active,
#navmenu li.color-pink a:hover,
#navmenu li.color-pink:hover a {
/*#navmenu li.color-pink.sfhover a {*/
	background:url(../images/nav-item-pink.png) 0px -100px no-repeat;
}
#navmenu li.color-pink a.active span,
#navmenu li.color-pink a:hover span,
#navmenu li.color-pink:hover a span {
/*#navmenu li.color-pink.sfhover a span {*/
	background:url(../images/nav-item-pink.png) 100% -200px no-repeat;
}

#navmenu li.color-lightblue a {
	background:url(../images/nav-item-lightblue.png) 0px 100px no-repeat;
}
#navmenu li.color-lightblue a.active,
#navmenu li.color-lightblue a:hover,
#navmenu li.color-lightblue:hover a {
/*#navmenu li.color-lightblue.sfhover a {*/
	background:url(../images/nav-item-lightblue.png) 0px -100px no-repeat;
}
#navmenu li.color-lightblue a.active span,
#navmenu li.color-lightblue a:hover span,
#navmenu li.color-lightblue:hover a span {
/*#navmenu li.color-lightblue.sfhover a span {*/
	background:url(../images/nav-item-lightblue.png) 100% -200px no-repeat;
}

#navmenu li.color-green a {
	background:url(../images/nav-item-green.png) 0px 100px no-repeat;
}
#navmenu li.color-green a.active,
#navmenu li.color-green a:hover,
#navmenu li.color-green:hover a {
/*#navmenu li.color-green.sfhover a {*/
	background:url(../images/nav-item-green.png) 0px -100px no-repeat;
}
#navmenu li.color-green a.active span,
#navmenu li.color-green a:hover span,
#navmenu li.color-green:hover a span {
/*#navmenu li.color-green.sfhover a span {*/
	background:url(../images/nav-item-green.png) 100% -200px no-repeat;
}

#navmenu li.color-brown a {
	background:url(../images/nav-item-brown.png) 0px 100px no-repeat;
}
#navmenu li.color-brown a.active,
#navmenu li.color-brown a:hover,
#navmenu li.color-brown:hover a {
/*#navmenu li.color-brown.sfhover a {*/
	background:url(../images/nav-item-brown.png) 0px -100px no-repeat;
}
#navmenu li.color-brown a.active span,
#navmenu li.color-brown a:hover span,
#navmenu li.color-brown:hover a span {
/*#navmenu li.color-brown.sfhover a span {*/
	background:url(../images/nav-item-brown.png) 100% -200px no-repeat;
}




#navmenu li.color-fushia a {
	background:url(../images/nav-item-brown.png) 0px 100px no-repeat;
}
#navmenu li.color-fushia a.active,
#navmenu li.color-fushia a:hover,
#navmenu li.color-fushia:hover a {
/*#navmenu li.color-brown.sfhover a {*/
	background:url(../images/nav-item-brown.png) 0px -100px no-repeat;
}
#navmenu li.color-fushia a.active span,
#navmenu li.color-fushia a:hover span,
#navmenu li.color-fushia:hover a span {
/*#navmenu li.color-brown.sfhover a span {*/
	background:url(../images/nav-item-brown.png) 100% -200px no-repeat;
}







#navmenu li.color-Mauve a {
	background:url(../images/nav-item-Mauve.png) 0px 100px no-repeat;
}
#navmenu li.color-Mauve a.active,
#navmenu li.color-Mauve a:hover,
#navmenu li.color-Mauve:hover a {
/*#navmenu li.color-brown.sfhover a {*/
	background:url(../images/nav-item-Mauve.png) 0px -100px no-repeat;
}
#navmenu li.color-Mauve a.active span,
#navmenu li.color-Mauve a:hover span,
#navmenu li.color-Mauve:hover a span {
/*#navmenu li.color-brown.sfhover a span {*/
	background:url(../images/nav-item-Mauve.png) 100% -200px no-repeat;
}




#navmenu li.color-lightbrown a {
	background:url(../images/nav-item-lightbrown.png) 0px 100px no-repeat;
}
#navmenu li.color-lightbrown a.active,
#navmenu li.color-lightbrown a:hover,
#navmenu li.color-lightbrown:hover a {
/*#navmenu li.color-lightbrown.sfhover a {*/
	background:url(../images/nav-item-lightbrown.png) 0px -100px no-repeat;
}
#navmenu li.color-lightbrown a.active span,
#navmenu li.color-lightbrown a:hover span,
#navmenu li.color-lightbrown:hover a span {
/*#navmenu li.color-lightbrown.sfhover a span {*/
	background:url(../images/nav-item-lightbrown.png) 100% -200px no-repeat;
}







#navmenu li.color-lightMaron a {
	background:url(../images/nav-item-lightMaron.png) 0px 100px no-repeat;
}
#navmenu li.color-lightMaron a.active,
#navmenu li.color-lightMaron a:hover,
#navmenu li.color-lightMaron:hover a {
/*#navmenu li.color-lightbrown.sfhover a {*/
	background:url(../images/nav-item-lightMaron.png) 0px -100px no-repeat;
}
#navmenu li.color-lightMaron a.active span,
#navmenu li.color-lightMaron a:hover span,
#navmenu li.color-lightMaron:hover a span {
/*#navmenu li.color-lightbrown.sfhover a span {*/
	background:url(../images/nav-item-lightMaron.png) 100% -200px no-repeat;
}




#navmenu li.color-darkelectric a {
	background:url(../images/nav-item-darkelectric.png) 0px 100px no-repeat;
}
#navmenu li.color-darkelectric a.active,
#navmenu li.color-darkelectric a:hover,
#navmenu li.color-darkelectric:hover a {
/*#navmenu li.color-darkelectric.sfhover a {*/
	background:url(../images/nav-item-darkelectric.png) 0px -100px no-repeat;
}



#navmenu li.color-lightMaron a {
	background:url(../images/nav-item-lightMaron.png) 0px 100px no-repeat;
}
#navmenu li.color-lightMaron a.active,
#navmenu li.color-lightMaron a:hover,
#navmenu li.color-lightMaron:hover a {
/*#navmenu li.color-lightbrown.sfhover a {*/
	background:url(../images/nav-item-lightMaron.png) 0px -100px no-repeat;
}
#navmenu li.color-lightMaron a.active span,
#navmenu li.color-lightMaron a:hover span,
#navmenu li.color-lightMaron:hover a span {
/*#navmenu li.color-lightbrown.sfhover a span {*/
	background:url(../images/nav-item-lightMaron.png) 100% -200px no-repeat;
}

#navmenu li.color-darkelectric a {
	background:url(../images/nav-item-darkelectric.png) 0px 100px no-repeat;
}
#navmenu li.color-darkelectric a.active,
#navmenu li.color-darkelectric a:hover,
#navmenu li.color-darkelectric:hover a {
/*#navmenu li.color-darkelectric.sfhover a {*/
	background:url(../images/nav-item-darkelectric.png) 0px -100px no-repeat;
}









#navmenu li.color-darkelectric a.active span,
#navmenu li.color-darkelectric a:hover span,
#navmenu li.color-darkelectric:hover a span {
/*#navmenu li.color-darkelectric.sfhover a span {*/
	background:url(../images/nav-item-darkelectric.png) 100% -200px no-repeat;
}

/*
#navmenu li ul {
	display:none;
}
*/

#navmenu li .submenu_outer {
    display:none;
	position: absolute;	
	width:auto;    /*min-height:170px;*/
	height:auto !important;
    height:170px;
    /*
	top:-999em;
	left:2px;
    */
    top:54px;
    left:-20px;
    
	background:#ee2f80 url(../images/subnav-pink-bg.gif) top left repeat-x;
	z-index:400;
}
#navmenu li ul.submenu {
	width:auto;
	min-height:70px;
	height:auto !important;
	height:70px;
	padding:20px 5px 5px 8px;
	margin:0;
	background:url() 100% 43px no-repeat;
	list-style: none;
	font-size:13px;
	font-weight: 100;
	
}
#navmenu li ul.submenu li {
	padding:0 0 5px 0;
	margin:0;
	float:left;
    position:relative;
    z-index:1;
}
#navmenu li ul.submenu li.parent {
    display:block;
	width:70px;
    height:auto;
	color:#fff;
	font-size:18px;
	font-weight:200;
	text-align:center;
	line-height:20px;
    
    float:none;
    position:absolute !important;
    z-index:1 !important;
	padding-bottom:15px;
    
	/*
    position:relative;
	right:-90px;
	margin-left:-90px;
	margin-top:80px;
    */
}
#navmenu li ul.submenu li a {
	width:200px;
	height:auto;
	float:none;
	padding:5px 1px 5px 25px;
	text-align:left;
	text-decoration:none;
	color:#fff;
	background:url(../images/arrow-right-white.gif) 10px 8px no-repeat !important;
}
#navmenu li ul.submenu li a:hover,
#navmenu li ul.submenu li a.active {
	text-decoration: none;
	text-align:left;
	color:#fff;
	background:url(../images/arrow-right-white.gif) 140px 8px no-repeat;
	background-color:#cb2068 !important;
}

#navmenu li.color-pink .submenu_outer {
	background:#002a5c url(../images/subnav-pink-bg.gif) top left repeat-x;
}
#navmenu li.color-pink ul.submenu {
	background:url() 100% 43px no-repeat;
}
#navmenu li.color-pink ul.submenu li.parent {
    top:100px;
    right:20px;
    
    /*
	right:-90px;
	margin-left:-90px;
    */
}
#navmenu li.color-pink ul.submenu li a:hover,
#navmenu li.color-pink ul.submenu li a.active {
	background-color:#154176 !important;
}

#navmenu li.color-lightblue .submenu_outer {
	background:#002a5c url(../images/subnav-lightblue-bg.gif) top left repeat-x;
}
#navmenu li.color-lightblue ul.submenu {
	background:url() 100% 40px no-repeat;
}
#navmenu li.color-lightblue ul.submenu li.parent {
    top:100px;
    right:15px;
    /*
	right:-95px;
	margin-left:-95px;
    */
}
#navmenu li.color-lightblue ul.submenu li a:hover,
#navmenu li.color-lightblue ul.submenu li a.active {
	background-color:#154176 !important;
}

#navmenu li.color-green .submenu_outer {
	background:#002a5c url(../images/subnav-green-bg.gif) top left repeat-x;
}
#navmenu li.color-green ul.submenu {
	background:url() 100% 40px no-repeat;
}
#navmenu li.color-green ul.submenu li.parent {
    top:105px;
    right:15px;
    /*
	right:-95px;
	margin-left:-95px;
    */
}
#navmenu li.color-green ul.submenu li a:hover,
#navmenu li.color-green ul.submenu li a.active {
	background-color:#154176 !important;
}

#navmenu li.color-Mauve .submenu_outer {
	background:#002a5c url(../images/subnav-Mauve-bg.png) top left repeat-x;
}
#navmenu li.color-Mauve ul.submenu {
	background:url() 100% 53px no-repeat;
}
#navmenu li.color-Mauve ul.submenu li.parent {
    top:105px;
    right:15px;
    /*
	right:-95px;
	margin-left:-95px;
    */
}
#navmenu li.color-Mauve ul.submenu li a:hover,
#navmenu li.color-Mauve ul.submenu li a.active {
	background-color:#154176 !important;
}



#navmenu li.color-fushia .submenu_outer {
	background:#002a5c url(../images/subnav-brown-bg.gif) top left repeat-x;
}
#navmenu li.color-fushia ul.submenu {
	background:url() 100% 53px no-repeat;
}
#navmenu li.color-fushia ul.submenu li.parent {
    top:105px;
    right:15px;
    /*
	right:-95px;
	margin-left:-95px;
    */
}
#navmenu li.color-fushia ul.submenu li a:hover,
#navmenu li.color-fushia ul.submenu li a.active {
	background-color:#154176 !important;
}









#navmenu li.color-lightbrown .submenu_outer {
	
	background:#002a5c url(../images/subnav-lightbrown-bg.gif) top left repeat-x;
}
#navmenu li.color-lightbrown ul.submenu {
	background:url() 100% 80px no-repeat;
}
#navmenu li.color-lightbrown ul.submenu li.parent {
    top:105px;
    right:15px;
    /*
	right:-95px;
	margin-left:-95px;
    */
}
#navmenu li.color-lightbrown ul.submenu li a:hover,
#navmenu li.color-lightbrown ul.submenu li a.active {
	background-color:#154176 !important;
}







#navmenu li.color-lightMaron .submenu_outer {
	
	background:#002a5c url(../images/subnav-lightMaron-bg.png) top left repeat-x;
}
#navmenu li.color-lightMaron ul.submenu {
	background:url() 100% 53px no-repeat;
}
#navmenu li.color-lightMaron ul.submenu li.parent {
    top:105px;
    right:15px;
    /*
	right:-95px;
	margin-left:-95px;
    */
}
#navmenu li.color-lightMaron ul.submenu li a:hover,
#navmenu li.color-lightMaron ul.submenu li a.active {
	background-color:#154176 !important;
}






#navmenu li.color-darkelectric .submenu_outer {
	background:#6fb0ba url(../images/subnav-darkelectric-bg.gif) top left repeat-x;
}
#navmenu li.color-darkelectric ul.submenu {
	background:url(../images/subnav-education-bg.gif) 100% 53px no-repeat;
}
#navmenu li.color-darkelectric ul.submenu li.parent {
    top:95px !important;
    right:25px !important;
    /*
	right:-85px;
	margin-left:-85px;
    */
}
#navmenu li.color-darkelectric ul.submenu li a:hover,
#navmenu li.color-darkelectric ul.submenu li a.active {
	background-color:#154176 !important;
}


#navmenu li:hover .submenu_outer,
#nav li.sfhover .submenu_outer {
    display:block;
    /*
    top:51px;
    left:-20px;
    */
}

/*
#navmenu li:hover .submenu_outer,
#nav li.sfhover .submenu_outer {top:51px; left:-20px;}

#navmenu li.first:hover .submenu_outer,
#nav li.first.sfhover .submenu_outer {top:51px; left:2px;}

#navmenu li.last:hover .submenu_outer {top:51px; left:auto; right:2px;}
*/
/*#nav li.last.sfhover .submenu_outer*/



#navmenu li ul li ul {
	display:none;
}
